Subject: RE: OLS - Training Schedule and Tips
From: Jana Garbe <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Brian Sexton <[email-masked]>, Maiwenn Gouthe <[email-masked]>
Date: Fri, 5 Oct 2018 08:41:33 +0000

Hi Kritika,

Thank you for letting us now – this is great news 😊

Jana

From: Kritika Mirchandani [mailto:[email-masked]]
Sent: 05 October 2018 09:34
To: Jana Garbe <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>; Brian Sexton <[email-masked]>; Maiwenn Gouthe <[email-masked]>
Subject: Re: OLS - Training Schedule and Tips

Hi All,

I would like to inform you that the Modules and Quizzes are still working. There are no issues as such.

Kind Regards
Kritika Mirchandani
________________________________
From: "Jana Garbe" <[email-masked]<mailto:[email-masked]>>
To: "Kritika Mirchandani" <[email-masked]<mailto:[email-masked]>>, "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>, "Maiwenn Gouthe" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 4 October, 2018 21:17:00
Subject: OLS - Training Schedule and Tips

Hi both,

Please see attached the training schedule in general as well as the training schedule as it is displayed on the OLS.

  *   In the document “Training Program” you will see that on Day 4 I included a “Study Hour”. The idea behind this is that all agents will get the possibility to retake quizzes they have failed in the first go. On Thursday I will turn on the access to all quizzes that a second attempt can be made.

  *   It may happen that some agents are passing all quizzes in the first go, which would be brilliant. For those agents I will also send you Quizzes which can be printed out along with solutions so they can correct themselves. Here, what I usually did, I gave the agents the quiz and put the solutions on a table at the opposite corner of the room. Therefore the agents can then do this quiz in their own time and correct themselves.

  *   I will send you a feedback on the Quiz results at the end of each day so we can pay special attention to e.g. agents who have not done well so far and determine how we can enhance the learning experience.

  *   Please advise the agents that if they see a red “x” in the schedule on the OLS after they have done a quiz, that they should disregard this for now. You can reassure them that those quizzes are mostly done for the agents themselves and for our Quality team to run checks in the background to, e.g. determine learning gaps. Again, if a quiz is failed there will be the possibility to retake it at a later time in training,

  *   Also attached you will find a brief introduction to the OLS itself. Here I have now “hidden” the pages regarding the progress as they will only be important later. For the start, I have added a slide as to how the agents can see the instructors response once an assessment is corrected.

@Kritika Mirchandani<mailto:[email-masked]>, if you do not mind, can you try and  log into the OLS training for me tomorrow again to see if it is still working? Just so that we do not have bad surprises on Monday.

If possible, me and Maiwenn would like to listen into the Training for a while to see how everything is doing and to be able to provide you with some Feedback. The best way is possibly to do this via Skype.

If  you have any questions please feel always free to contact me.

Jana Garbe
Training & Quality
[viagogo logo]